<?php
$z[0]=Array("field","泡椒烤河蚌,泡椒烤河蚌介绍,郾城",0,71);
$z[0][4]['name']="keywords";
$z[1]=Array("field","河蚌，又名河歪、河蛤蜊、鸟贝等，属于软体动物门瓣鳃纲蚌科，是一种普通的贝壳类水生动物。河蚌以滤食藻类为生，常见的有角背无齿蚌、褶纹冠蚌、三角帆蚌等数种，我国大部分地区的河湖水泊中有出产。河蚌肉质特别脆嫩可口，是筵席之佳肴。而且其营养价值很高",73,357);
$z[1][4]['name']="description";
$z[2]=Array("field","泡椒烤河蚌_郾城区特产泡椒烤河蚌",359,428);
$z[2][4]['name']="title";
$z[3]=Array("field","",430,469);
$z[3][4]['name']="writer";
$z[4]=Array("field","",471,510);
$z[4][4]['name']="source";
$z[5]=Array("field","",512,552);
$z[5][4]['name']="pubdate";
$z[6]=Array("field","　河蚌，又名河歪、河蛤蜊、鸟贝等，属于软体动物门瓣鳃纲蚌科，是一种普通的贝壳类水生动物。河蚌以滤食藻类为生，常见的有角背无齿蚌、褶纹冠蚌、三角帆蚌等数种，我国大部分地区的河湖水泊中有出产。河蚌肉质特别脆嫩可口，是筵席之佳肴。而且其营养价值很高，含有蛋白质，脂肪，糖类，钙，磷，铁，维生素A、B1、B2.河蚌每100克可食部分含蛋白质10.9克、钙248毫克、铁26.6毫克、锌6.23毫克、磷305毫克、维生素A243微克、硒20.24微克、胡罗卜素2.3微克，还含有较多的核黄素和其它营养物质，总能量可达到20.71兆焦/公斤。河蚌盖壳中矿物质较丰富，含钙32.9%、含磷0.03%.\n</p><p>　　    河蚌肉对人体有良好的的保健功效，它有滋阴平肝、明目防眼疾等作用，是上好的食品和药材，利用蚌的软体部，能生产维生素、D肉粉、D油剂、D3结晶、B12制剂等许多抗病毒的药物，在临床上有很大实用价值。\n</p><p>　　    河蚌浑身是宝。河蚌是的摇篮，不仅可以形成天然珍珠，也可人工养育珍珠。除育珠外，蚌壳可提制珍珠层粉和珍珠核。珍珠层粉有人体所需要的15种氨基酸，与珍珠的成份和作用大致相同，具有清热解毒、明目益阴、镇心安神、消炎生肌、止咳化痰、止痢消积等功能。将蚌肉和蚌壳分别加工、蒸煮消毒和机械粉碎，即可制成廉价的动物性高蛋白饲料。烤河蚌是我从联想出来的，因为在北方根本就找不到生蚝，去海鲜市场买造价太高，根本不切合实际，联想到北方河蚌的产量很大，就开始研究烤河蚌，现在烤河蚌的火候还不是太好，河蚌的烤制和炒制不太一样。炒制是爆炒，就是河蚌刚熟的时候起锅，保留河蚌的鲜嫩，火候太过河蚌就会老，火候太轻河蚌也没有熟就多了点鱼腥味，所以掌握好火候是关键。烤河蚌就是小火烤了，河蚌会慢慢的往外渗水，到了水渗的差不多也就熟了，但没有生蚝的那种嫩嫩感觉，口感有点生硬。\n</p><p>　",554,2088);
$z[6][4]['name']="body";
$z[7]=Array("field","/uploads/allimg/c140528/14012Y251195P-1SP.gif",2090,2174);
$z[7][4]['name']="litpic";

?>